Subject: Ticket Assigned - Faded quality product. Order no 4675135716
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 23 Jun 2022 14:44:07 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Faded quality product. Order no 4675135716 Hello,
I ordered L'Oréal lip ink and Rimmel eyeliner from your website. Both the
items I received were not sealed. Secondly the lip ink looked so faded and
the brush was also faded. It looked as if someone used it. Can you please
refund me or exchange the product. Do the needful as soon as possible. I
will attach the pic of the product for your reference.

Thank you!

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4535095